-
  Create a user as 'Event manager'
-
  !record {model: res.users, id: res_users_eventmanager, view: False}:
    company_id: base.main_company
    name: Event manager
    login: em
    email: eventmanager@yourcompany.com
-
  I added groups for Event manager.
-
  !record {model: res.users, id: res_users_eventmanager}:
    groups_id:
      - event.group_event_manager
-
  Create a user as 'Event user'
-
  !record {model: res.users, id: res_users_eventuser, view: False}:
    company_id: base.main_company
    name: User
    login: eu
    email: eventuser@yourcompany.com
-
  I added groups for Event user.
-
  !record {model: res.users, id: res_users_eventuser}:
    groups_id:
      - event.group_event_user
